[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockTree.AutoFreeDockSite

AutoFreeDockSite - determines whether the dock site is free

## Declaration

Source position: ldocktree.pas line 106

`public property TLazDockTree.AutoFreeDockSite: Boolean read FAutoFreeDockSite write FAutoFreeDockSite;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.